/* Styles für eigene Programm seiten */
table.eigeneprg_bg
{
	width:350px;
	height:45px;
	padding:0px;
	margin:0px;
	border:0px dotted solid;
	border: 0px;
	padding: 0px;
	border-spacing:0px;
	font-size:8;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	/*ackground-color: #C9CBCF;*/

}
table.eigeneprg_header
{
	/*width:920px;
	height:45px;*/
	padding:0px;
	margin:0px;
	border:0px dotted solid;
	border: 0px;
	padding: 0px;
	border-spacing:0px;
	font-size:8;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background-color: #C9CBCF;

}

table.eigeneprg
{
	padding:0px;
	margin:0px;
	border:0px dotted solid;
	border: 0px;
	width:100%;
}

tr.eigeneprg
{
	padding:0px;
	margin:0px;
	border:0px dotted solid;
	border: 0px;
}

td.eigeneprg
{
	padding:0px;
	margin:0px;
	border:0px dotted solid;
	border: 0px;
	width:100px;
	height:20px;
	background-image:url(../../grafik/standard/module/eigene_programme/button.jpg);
	text-align:center;
}

a.eigeneprg
{
	FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY:  arial, helvetica, verdana, sans-serif;
    TEXT-DECORATION: none
}

a.eigeneprg:hover
{
	FONT-SIZE: 11px;
    COLOR: #808080;
    FONT-FAMILY:  arial, helvetica, verdana, sans-serif;
    TEXT-DECORATION: none
}

a.eigeneprg:active
{
    COLOR: #000000;
}

a.eigeneprg:visited
{
    COLOR: #000000;
}

/* Rahmen für die Buttonbar */
td.eigeneprg_lo
{
background-image:url(../../grafik/standard/module/eigene_programme/eigeneprg_ecke_lo.gif);
width:20px;
height:24px;
}

td.eigeneprg_mitte_oben
{
background-image:url(../../grafik/standard/module/eigene_programme/eigeneprg_titel_mitte.gif);
height:24px;
}

td.eigeneprg_ro
{
background-image:url(../../grafik/standard/module/eigene_programme/eigeneprg_ecke_ro.gif);
width:20px;
height:24px;
}

td.eigeneprg_links
{
background-image:url(../../grafik/standard/module/eigene_programme/eigeneprg_rahmen_links_blank.gif);
width:22px;
}

td.eigeneprg_rechts
{
background-image:url(../../grafik/standard/module/eigene_programme/eigeneprg_rahmen_rechts.gif);
width:22px;
}

td.eigeneprg_lu
{
background-image:url(../../grafik/standard/module/eigene_programme/eigeneprg_ecke_lu.gif);
width:22px;
height:18px;
}

td.eigeneprg_mitte_unten
{
background-image:url(../../grafik/standard/module/eigene_programme/eigeneprg_rahmen_unten.gif);
height:18px;
}

td.eigeneprg_ru
{
background-image:url(../../grafik/standard/module/eigene_programme/eigeneprg_ecke_ru.gif);
width:22px;
height:18px;
}